##
## Do NOT remove the comments that start with "tdevelop:"
## They are actually directives to the tdevelop plugin system
##
## The include_xxxx variables are controlled by configure.in.in
##

#tdevelop: CERVISIA_SUBDIR = cervisia
#if include_cervisia
#CERVISIA_SUBDIR = cervisia
#endif

#tdevelop: CLEARCASE_SUBDIR = clearcase
if include_clearcase
CLEARCASE_SUBDIR = clearcase
endif

#tdevelop: CVSCLIENT_SUBDIR = cvsclient
#if include_cvsclient
#CVSCLIENT_SUBDIR = cvsclient
#endif

#tdevelop: CVSSERVICE_SUBDIR = cvsservice
if include_cvsservice
CVSSERVICE_SUBDIR = cvsservice
endif

#tdevelop: PERFORCE_SUBDIR = perforce
if include_perforce
PERFORCE_SUBDIR = perforce
endif

#tdevelop: SUBVERSION_SUBDIR = subversion
if include_subversion
SUBVERSION_SUBDIR = subversion
endif

#SUBDIRS = $(CERVISIA_SUBDIR) $(CLEARCASE_SUBDIR) $(CVSSERVICE_SUBDIR) $(PERFORCE_SUBDIR) $(SUBVERSION_SUBDIR)
SUBDIRS = $(CLEARCASE_SUBDIR) $(CVSSERVICE_SUBDIR) $(PERFORCE_SUBDIR) $(SUBVERSION_SUBDIR)
